Subject: Re: Burlington
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Sep 2000 03:24:00 -0700 (PDT)

Gerald,

Can you please give me a status on this Burlington transaction.  If the 
Denver office is going to enter into this, Credit needs to be notified of 
this to assess the potential risk in the deal.  I know at one point this 
transaction was a hot item, although it seemed to cool down.  Are they now 
looking to get back into it?

Please advise,
Russell

---------------------- Forwarded by Russell Diamond/HOU/ECT on 09/25/2000 
10:22 AM ---------------------------

From:  Russell Diamond                                                        
     09/25/2000 10:12 AM	

	                           

To: Debra Perlingiere/HOU/ECT@ECT
cc: Veronica Espinoza/Corp/Enron@ENRON 
Subject: Re: Burlington  

I know about this transaction.  The master would NEED to be signed if this 
deal is to get executed, the master and transaction should be with Burlington 
Resources Trading.  See my original worksheet attached below.

DEBRA PERLINGIERE
09/25/2000 10:00 AM
To: Russell Diamond/HOU/ECT@ECT, Veronica Espinoza/Corp/Enron@ENRON
cc:  
Subject: Burlington

The purposed  deal is for 10 years, trader is Mark Whitt in the Denver 
office.  That is all I know for now.  

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490